@charset "utf-8";
/*Technical Support SudyTech*/
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{ overflow-x:hidden; }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{ font:0.13rem/1 arial,\5b8b\4f53; color:#333; outline:0; }
:focus { outline:0; }
/*备用样式表*/
.none { display:none; }
.wcb{ width:100%; height:0.3rem; border:0.02rem dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: "";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
.icon{display:inline-block;width: 0.32rem;height: 0.32rem;vertical-align:middle;background:url(images/icon.png) no-repeat;}
/*css3扩展*/
body:before {content: ""; position: fixed; top: -0.1rem; left: 0; z-index: 110; width: 100%; height: 0.1rem;
 /* -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	     box-shadow: 0px 0px 10px rgba(0,0,0,.8); */
}
::-webkit-input-placeholder { color:#ccc;/* WebKit browsers */}
:-moz-placeholder {color:#ccc; /* Mozilla Firefox 4 to 18 */}
::-moz-placeholder { color:#ccc;/* Mozilla Firefox 19+ */}
:-ms-input-placeholder { color:#ccc;/* Internet Explorer 10+ */}

@font-face {
    font-family: '思源黑体CN'; /* 自定义字体名称 */
    src: url('extends/fonts/SourceHanSansCN-Bold.ttf') format('truetype'); /* .ttf 格式 */
    font-weight: bold; /* 字体粗细 */
    font-style: normal; /* 字体样式 */
}
@font-face {
    font-family: '思源黑体CN'; /* 自定义字体名称 */
    src: url('extends/fonts/SourceHanSansCN-Light.ttf') format('truetype'); /* .ttf 格式 */
    font-weight: lighter; /* 字体粗细 */
    font-style: normal; /* 字体样式 */
}
@font-face {
    font-family: '思源黑体CN'; /* 自定义字体名称 */
    src: url('extends/fonts/SourceHanSansCN-Regular.ttf') format('truetype'); /* .ttf 格式 */
    font-weight: normal; /* 字体粗细 */
    font-style: normal; /* 字体样式 */
}
@font-face {
    font-family: '思源宋体CN'; /* 自定义字体名称 */
    src: url('extends/fonts/SourceHanSerifCN-Bold.ttf') format('truetype'); /* .ttf 格式 */
    font-weight: bold; /* 字体粗细 */
    font-style: normal; /* 字体样式 */
}
@font-face {
    font-family: '苹方'; /* 自定义字体名称 */
    src: url('extends/fonts/pinfangRegular.ttf') format('truetype'); /* .ttf 格式 */
    font-weight: normal; /* 字体粗细 */
    font-style: normal; /* 字体样式 */
}


:root{
	--hoverColor:#0F2F88;
}




/**布局开始**/
body {line-height: 1;font-size: 0.13rem;font-family: "Microsoft YaHei","Arial","\u5b8b\u4f53", Tahoma, Geneva, sans-serif;color:#333; background: #F6FBFE;}
p{line-height:1.75;}
a {color:#333333; text-decoration:none; transition:all 0.4s ease-in-out;}
a:hover { color:#1863BA; }
/*页面尺寸*/
.wrapper { width:100%; margin:0 auto;  }
.wrapper .inner {width: 15rem;margin:0 auto;} /**页面全局宽度**/
/*headtop*/
#headtop{background: #666;display: none;}
#headtop .inner{}
.headtop .top-left{float: left;}
.headtop .top-right{float:right;}
/*head开始*/
.header {background: url(images/head_bg.png) no-repeat center / cover;position: absolute;z-index: 10;}
.header .inner{position:relative;width: 17rem;height: 3.53rem;}
.header .sitelogo{float:left;width:6.74rem;max-width:100%;}
.header .sitelogo img{width:100%;}
.header .sitelogo span{position:relative;font-size:inherit; font-weight:normal;}
.header .sitelogo span a{ color:transparent; margin:0;}
.header .sitelogo h1{font-size:inherit; font-weight:normal; background:none; padding-left:0rem;}
.header .sitelogo .sitetitle {display:inline-block;margin-top: 0.28rem;margin-left:0.1rem;font-size:0.32rem;font-weight:bold;color:#fff;} /**站点名称**/

.header .head-left{float:left;padding-top: 0.55rem;}
.header .head-main{float:left;margin-top:0.1rem;}
.header .head-right{float:right;padding-top: 0.3rem;}
/*rale样式*/
.site-rale{}
.site-rale ul{}
.site-rale ul li.links{float:left;}
.site-rale ul li.links a{line-height: 0.35rem;padding: 0 0.12rem 0 0.12rem;padding-left: 0.19rem;font-size: 0.13rem;color: #cad3d4;background:url(images/link_icon.png) no-repeat;}
.site-rale ul li.links a:hover{color:#fff;}
.site-rale ul li.links.i1 a{background-position: 0rem 0rem;}
.site-rale ul li.links.i2 a{background-position: -0.6rem 0rem;}
.site-rale ul li.links.i3 a{background-position: -1.17rem 0rem;}
.site-rale ul li.links.i4 a{background-position: -1.77rem 0rem;}
/*lang样式*/
.site-lang{float: right;}
.site-lang ul{float:right;}
.site-lang ul li.links{float:left;}
.site-lang ul li.links a{line-height: 0.45rem;font-size: 0.18rem;color: #fff;margin: 0 0.3rem;transition: all 0.6s ease;}
.site-lang ul li.links a:hover{opacity: 0.6;}
/*默认主导航样式*/
#nav{float: right;margin-top: 0.12rem;}
#nav .inner{}
#nav .inner .wp-panel{}/*导航*/
#nav .inner .wp-panel .wp-window{}
#nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*导航样式：后台绑定时也可以定义配置*/
.nav .wp-menu {margin:0 auto}
.nav .wp-menu .menu-item {display: inline-block; float: left; position: relative;}
.nav .wp-menu .menu-item.i1 { background:none;}
.nav .wp-menu .menu-item a > .menu-switch-arrow{ display:inline-block; width:0.2rem; height:0.2rem; background:url(images/nav_j.png) no-repeat center center;vertical-align:middle; display: none;}
.nav .wp-menu .menu-item a.menu-link {display: inline-block;padding: 0 0.15rem;line-height: 0.4rem;color: #FFFFFF;font-size: 0.18rem;font-family: '思源黑体CN';}
.nav .wp-menu .menu-item a.menu-link::after{content: '';width: 0;height: 0.02rem;background: #fff;display: block;margin: 0 auto;transition: all 0.6s ease;}
.nav .wp-menu .menu-item.i9 a.menu-link{padding-right: 0;}
.nav .wp-menu .menu-item a:hover::after{width: 100%;}
.nav .sub-menu {display: none;position: absolute;left: 50%;top: 0.42rem;min-width: 100%;z-index: 100;background:#283E84;text-align: center;border: #fff 0.01rem solid;transform: translateX(-50%);}
.nav .sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
.nav .sub-menu .sub-item a {display: block;color: #fff;height: 0.4rem;line-height: 0.4rem;padding: 0 0.17rem;font-size: 0.18rem;background:none;font-family: '思源黑体CN';}
.nav .sub-menu .sub-item.hover> a,
.nav .sub-menu .sub-item a:hover{ color: #000; background-color:#fff; display: block; }
.nav .sub-menu .sub-menu { left: 100%; top:0rem; z-index: 200; background:#fff;}
/**主页banner开始**/
#banner {background: #e7e2df;}
#banner .inner {width:auto;text-align: center;position:relative;}
/**主体模块样式**/
#m-container {}
#m-container .inner {}
/**首页三列布局**/
.mod {}
.mbox {}

/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.wp-wrapper .wp-inner{width: 100%;}
.l-banner{height: 3.6rem;background-position:center center;background-repeat:no-repeat;text-align:center;background-size: 100% auto;}
.l-banner img{display:none;height:100%;vertical-align:top;}
/**主体列表页开始**/
#l-container {}
#l-container .inner {padding:0.25rem 0.1rem;box-sizing: border-box;}
/**主体文章页开始**/
#d-container {}
#d-container .inner {padding:0.2rem 0.6rem;background:#fff; box-sizing: border-box;}

.col_menu {width: 2.4rem;float:left;margin-right:-2.4rem;position:relative;} 
.col_menu .l-qh{ margin-bottom:0.1rem;}
.col_menu .col_menu_head {background: #0f429b;}/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name { font-size:0.2rem; font-weight:normal; color:#fff; }/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:0.5rem; padding:0rem 0.05rem 0rem 0.3rem;}/**栏目名称图标**/
.col_menu .col_menu_con{border:0.01rem solid #e4e4e4;}
/*栏目列表*/
.col_list{}
.col_list .wp_listcolumn { border-top:0rem solid #2867A0; border-bottom:0rem solid #fff; }
.col_list .wp_listcolumn .wp_column a {color:#333;font-size: 0.16rem;font-weight:normal;background:none;border-top:0rem solid #fff;border-bottom: 0.01rem solid #F6EAEA;}
.col_list .wp_listcolumn .wp_column a .column-name{padding:0.05rem 0rem 0.05rem 0.28rem;line-height:0.32rem;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected { color:#0f429b; background:#eee; } 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #0f429b;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color:#454545;background:none; border-top:0.01rem solid #fff; border-bottom:0.01rem solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{font-weight:bold; color:#0f429b;}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {color:#333;border-top:0.01rem solid #eee;margin-top:-0.01rem;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;line-height: 0.28rem;padding: 0.05rem 0.1rem 0.05rem 0.52rem;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {font-weight:bold; font-weight:bold;color:#0f429b;} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a {background:none; } 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name { padding: 0.05rem 0.1rem 0.05rem 0.51rem; cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:#0f429b;} 
/**栏目新闻**/
.col_news {width: 100%;min-height:5rem;float:right;} 
.col_news .col_news_box{margin-left: 2.9rem;}
.col_news_head {border-bottom: 0.01rem solid #DBDBDB;}
.col_metas .col_title { display:inline-block; float:left; height: 0.48rem; line-height: 0.48rem; }  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 0.2rem;font-family:"Microsoft yahei";font-weight: normal;color: #0f429b;border-bottom: 0.03rem solid #CBCBCB;}
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;height: 0.46rem;line-height: 0.46rem;color: #666;} /**当前位置**/
.col_metas .col_path a{color: #2F2F2F;}
.col_news_con { padding:0.05rem 0rem 0.1rem 0rem; margin:0 0.07rem;}
.col_news_list { margin-top:0.07rem;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { }  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:0.14rem; color:#333;}
.col_news_list .wp_entry p { margin-bottom:0.1rem;}
.col_news_list .wp_entry table{ margin-bottom:0.04rem;}
.col_news_list .wp_entry img { max-width:6.8rem; _width:expression(this.width > 680 ? "680px" : this.width); } /**列表页文章图片大小限制**/
.col_news_list .news_title{float: left;width: 80%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.col_news_list .news_meta{float: right;}
.col_news_list li.news{font-size: 0.16rem;line-height: 0.25rem;margin: 0.1rem 0;}
/**文章页**/
.infobox {width:auto; margin:0 auto; min-height: 6rem;}
.article {padding-top:0.1rem;}
.article h1.arti_title {line-height: 0.48rem;font-family: "Microsoft YaHei";font-size:0.22rem;text-align:center;color: #0f429b;} /**文章标题**/
.article h2.arti_title {line-height: 0.4rem;font-family: "Microsoft YaHei";font-size:0.17rem;text-align:center;color: #1B1B1B;} /**文章副标题**/
.article .arti_metas { padding:0.1rem; text-align:center;border-top:0.01rem solid #ececec;}
.article .arti_metas span { margin:0 0.05rem; font-size:0.12rem; color:#787878;}/**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;margin-top:0.1rem;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.75; font-size:0.14rem; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:0.1rem;}
.article .entry .read img {margin:0 auto; max-width:9.4rem; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto; border:none!important;}

/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
.wp_search{ display:inline-block;position:relative;padding-left:0.04rem;border: 0.01rem solid #d0d0d0;}
.wp_search #keyword{ width:1.6rem!important;padding: 0.04rem 0; border:none;height:0.2rem; line-height:0.2rem; background:transparent; color:#fff; }
.wp_search .search{width:0.32rem;height: 0.3rem;border:0rem; background: #FFFFFF url(images/sous.png) no-repeat center;cursor: pointer; vertical-align:top; }
/*自定义输入框*/
.searchbox{text-align:right;float: right;width: 2.07rem;}
.wp-search {position: relative;border-radius: 0.5rem;background: #ffffff21;}
.wp-search form {display: block;}
.wp-search .search-input {margin-left:0.27rem; margin-right: 0.45rem;}
.wp-search .search-input input.search-title {width: 100%;height: 0.45rem;line-height: 0.45rem;background: none;color: #fff;font-size: 0.16rem;border:0;outline: 0;opacity: 0.41;}
.wp-search .search-btn {width:0.21rem;height: 0.21rem;position: absolute;right: 0.2rem;top:50%;transform: translateY(-50%);}
.wp-search .search-btn::before{
	content: '';
	width: 0.01rem;
	height: 0.2rem;
	background: #fff;
	opacity: 0.38;
	position: absolute;
	right: 0.35rem;
	top: 50%;
	transform: translateY(-50%);
}
.wp-search .search-btn input.search-submit {width:0.21rem;height: 0.21rem;border:0;outline: 0;background: url(images/sous.png) no-repeat center;background-size: contain;cursor: pointer;}
/* 分享二维码 */
.shares{text-align:center;margin-top: 0.4rem;}
.shares ul{width:auto; margin:0 auto;text-align: center;display: flex;justify-content: center;}
.shares li{margin:0 0.06rem; position:relative;}
.shares li a{display:inline-block; width: 0.38rem; height: 0.38rem; border: 0rem solid red; background:url('images/wx.png') no-repeat center /contain; opacity:1; filter:Alpha(opacity=60); vertical-align:top;}
.shares li a:hover{ opacity:1; filter:Alpha(opacity=100); }
.shares li.i1 a{background:url('images/wx.png') no-repeat center /contain;}
.shares li.i2 a{background:url('images/wb.png') no-repeat center /contain;}
.shares li.i3 a{background:url('images/dy.png') no-repeat center /contain;}
.shares li.i4 a{background:url('images/bilibili.png') no-repeat center /contain;}
.shares li.i5 a{background:url('images/ks.png') no-repeat center /contain;}
.shares li span{display:block; line-height:0.22rem; font-size:0.12rem; color: #D0D4EA;text-align:center;}
.shares li .con{display:none; position:absolute; bottom: 0.8rem; left:50%;z-index:100; margin-left: -0.5rem; width:1rem;}
.shares li .con img{ width: 0.9rem; height:0.9rem; vertical-align:top; background:#fff;}
/**友情链接**/
.botlinks .links-wrap {position: relative;float: left;display: inline-block; margin:0.04rem 0.1rem; width: 1.5rem; line-height: 0.32rem; background: #fff;border:0.01rem solid #d0d0d0;}
.botlinks .links-wrap a.links-arrow {display: block; height: 0.32rem; line-height: 0.32rem; padding: 0 0.25rem 0 0.1rem; color:#a1a1a1; background: url(images/arrow.png) no-repeat right top;}
.botlinks .links-wrap a.links-arrow:hover,
.botlinks .wrap-open a.links-arrow { color: #333; background-position: right bottom; cursor: pointer;}
.botlinks .links-wrap .link-items {display: none; position: absolute; left: 0; bottom: 0.33rem; width: auto; min-width:1.8rem; height:auto; max-height: 3rem; overflow: auto; overflow-x:hidden;background: #f5f5f5;}
.botlinks .links-wrap .link-items a { display: block; line-height: 0.24rem; padding: 0.05rem 0; color: #444;}
.botlinks .links-wrap .link-items a span { display:block; margin:0 0.06rem; white-space:nowrap;}
.botlinks .links-wrap .link-items a:hover { color: #fff; background: #0f429b; cursor: pointer;}/**链接样式**/
/*列表页*/
/*banner*/
.mbanner .focus .focus-title-bar {bottom:0.3rem;right: 2.6rem;margin-left:0rem;background: url(images/banner_bg.png) no-repeat 0.3rem center;}
.mbanner .focus .focus-title-bg {background-color: #000;opacity: 0.4;filter:alpha(opacity=60);}

.mbanner .focus .focus-pagination {position:absolute;right: 50%;bottom: 0.35rem;margin-right: 0rem;z-index:60;height: auto;transform: translateX(50%);}
.mbanner .focus .focus-page { display:inline-block; width:0.19rem; height:0.19rem;  margin:0.125rem;background:#fff;opacity: 0.55;border-radius: 50%;}
.mbanner .focus .focus-page-active {opacity:1; filter:Alpha(opacity=100);}
.mbanner .focus-container .focus-item img{object-fit:cover;}
.mbanner .focus:hover .focus-navigation {opacity: 0.7; filter:alpha(opacity=100);}
.mbanner .focus .focus-navigation {width:0.58rem; height:0.53rem; opacity: 0; filter:alpha(opacity=70); background:url(images/slide_next.png) no-repeat; text-indent:-999em;}
.mbanner .focus .focus-navigation:hover {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-prev { left:0rem;}
.mbanner .focus .focus-next { right:0rem;background-position:right top}
/* footer */
#footer{
	background: url(images/foot_bg.png) no-repeat;
	background-size: 100% 100%;
}
.footTop .inner{
	height: 2.48rem;
	padding-top: 0.8rem;
}
.footTop .mod{
	display: flex;
	justify-content: space-between;
}
.post2 .tt{
	margin-top: 0.26rem;
	margin-bottom: 0.16rem;
}
.post2 .title{
	font-size: 0.16rem;
	line-height: 0.21rem;
	color: #fff;
}
.post2 .news_title{
	font-size: 0.14rem;
	line-height: 0.3rem;
	color: #fff;
	opacity: 0.7;
}
p.copyright{
	font-size: 0.14rem;
	color: #fff;
	text-align: center;
	opacity: 0.6;
	line-height: 0.32rem;
}
p.copyright a{color: inherit;}
.footBott{
	border-top: #ffffff33 0.01rem solid;
}
.footBott .inner{padding: 0.26rem 0;position: relative;}
.footBott .ba{
	padding-left: 0.35rem;
	background: url(images/copyright.png) no-repeat left center;
	margin-left: 0.05rem;
}
.footBott .mod{}
.Scroll-to-top{
	width: 0.8rem;
	height: auto;
	background: url(images/goTop.png) no-repeat;
	background-size: 0.8rem;
	position: absolute;
	right: -0.8rem;
	bottom: 0;
	top: 0;
	cursor: pointer;
}
.post-91 .news_list{
	width: 3.1rem;
}
.post-91 li{
	float: left;
	width: 1.55rem;
}
.post-91 li .news_title{
	transition: all 0.6s ease;
}
.post-91 li .news_title:hover{opacity: 1;}


/*************************************************************
 * 特殊页面
 */
/*二级页面*/



/* =============================================================================================================== */
/*列表页*/
.col_news .col_news_box .col_news_con .col_news_list .news_list li.news{position: relative;line-height:45px;transition:0.4s;}
.col_news .col_news_box .col_news_con .col_news_list .news_list li.news .news_title{position: absolute;left: 0;right: 100px;top: 0;bottom: 0;transition:0.4s;}
.col_news .col_news_box .col_news_con .col_news_list .news_list li.news:hover{border-left:8px solid #1D419D;}
.col_news .col_news_box .col_news_con .col_news_list .news_list li.news:hover .news_title{left:15px;}
.col_news .col_news_box .col_news_con .col_news_list .news_list li.news .news_title a{display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.col_news .col_news_box .col_news_con .col_news_list .news_list li.news .news_meta{width:100px;float:right;text-align:right;}


/* post */
.post .tit{
	float: left;
	font-size: 0.41rem;
	line-height: 0.59rem;
	font-family: '思源宋体CN';
	font-weight: bold;
	color: var(--hoverColor);
	min-width: 3.3rem;
	padding-bottom: 0.13rem;
	box-sizing: border-box;
	padding-left: 0.6rem;
	margin-left: -0.6rem;
	background: url(images/tit_bg.png) no-repeat left bottom;
	background-size: 3.3rem;
}
.post .more_btn{
	float: right;
	font-size: 0.16rem;
	line-height: 0.22rem;
	font-family: '苹方';
	color: var(--hoverColor);
	padding-right: 0.17rem;
	background: url(images/more_btn.png) no-repeat right center;
	background-size: 0.11rem;
	margin-top: 0.5rem;
	transition: all 0.6s ease;
	cursor: pointer;
}
.post .more_btn a{color: inherit;}
.post .more_btn:hover{padding-right: 0.3rem;}



/* allOne */
.allOne{position: relative;overflow: hidden;}
.allOne::after {
    content: "";
    width: 21.77rem;
    height: 10rem;
    background: url(images/allOne_bg.png) no-repeat bottom left / 100% 100%;
    position: absolute;
    bottom: -2.8rem;
    z-index: -1;
}

/* main1 */
.main1{}
.main1 .inner{
	padding-top: 0.55rem;
}
.main1 .ml{
	float: left;
	width: 8.41rem;
}
.main1 .mr{
	float: right;
	width: 6.27rem;
}
/* post-10 */
.post-10 .tt{padding-bottom: 0.29rem;}
/* post-11 */
.post-11 .news_imgs{
	width: 8.07rem;
}
.post-11 .news_images{
	position: relative;
	padding-top: 51.55%;
	overflow: hidden;
	height: 0;
	background: #eee;
}
.post-11 .news_images img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 0.6s ease;
}
.post-11 .news_con{
	box-sizing: border-box;
	padding: 0.4rem 0.62rem 0 0.54rem;
	height: 2.86rem;
	background: url(images/p11_con.png) no-repeat;
	background-size: 100% 100%;
	margin-top: -0.56rem;
	position: relative;
	z-index: 10;
}
.post-11 .news_date{
	font-size: 0.16rem;
	font-family: '思源黑体CN';
	color: #fff;
}
.post-11 .news_title{
	font-size: 0.22rem;
	line-height: 0.3rem;
	font-weight: bold;
	margin-top: 0.28rem;
	color: #fff;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.post-11 .news_intro{
	font-size: 0.16rem;
	font-family: '思源黑体CN';
	line-height: 0.28rem;
	height: 0.56rem;
	color: #fff;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	margin-top: 0.14rem;
	opacity: 0.6;
}
.post-11 .news_more{
	padding-bottom: 0.58rem;
	border-bottom: #ffffff3f 0.01rem solid;
	position: relative;
}
.post-11 .news_more::after{
	content: '';
	width: 0.33rem;
	height: 0.13rem;
	background: url(images/p11_more.png) no-repeat center / contain;
	position: absolute;
	bottom: 0.34rem;
	right: 0;
	transition: all 0.6s ease;
}
.post-11 a.news_link:hover .news_images img{
	transform: scale(1.05);
}
.post-11 a.news_link:hover .news_more::after{
	right: -0.2rem;
}
/* post-12 */
.post-12 .news_list{margin-top: -0.3rem;}
.post-12 li.news{
	border-bottom: #00000027 0.01rem solid;
	transition: all 0.6s ease;
}
.post-12 li.n5{border-bottom: #00000000 0.01rem solid;}
.post-12 .news_div{
	box-sizing: border-box;
	padding: 0.3rem 0 0.32rem 0.54rem;
	border-radius: 1rem 0 0 1rem;
	height: 1.31rem;
	position: relative;
	overflow: hidden;
}
.post-12 .news_date{
	float: left;
	color: #333333;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	padding-right: 0.36rem;
	position: relative;
	transition: all 0.6s ease;
}
.post-12 .dd{
	font-size: 0.4rem;
	line-height: 0.5rem;
}
.post-12 .ym{
	font-size: 0.12rem;
}
.post-12 .news_date::after{
	content: '';
	width: 0.01rem;
	height: 0.59rem;
	background: var(--hoverColor);
	opacity: 0.3;
	position: absolute;
	right: 0;
	bottom: 0.02rem;
}
.post-12 .news_con{
	float: right;
	width: calc(100% - 1.2rem);
}
.post-12 .news_title{
	font-size: 0.18rem;
	line-height: 0.32rem;
	font-weight: bold;
	color: #333333;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	transition: all 0.6s ease;
}
.post-12 li.selected .news_date,
.post-12 li.selected .news_title{color: var(--hoverColor);}
.post-12 .news_div::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 0;
	height: 100%;
	background: url(images/p12_div.png) no-repeat;
	background-size: 100% 100%;
	transition: all 0.6s ease;
	z-index: 0;
}
.post-12 li.selected .news_div::before{
	width: 100%;
}
.post-12 li.selected{
	border-bottom: #00000000 0.01rem solid;
}

/* main2 */
.main2{}
.main2 .inner{
	padding-top: 0.8rem;
	padding-bottom: 2.23rem;
}
/* post-21 */
.post-21 .tt{padding-bottom: 0.43rem;}
.post-21 .news_list{
	margin: 0 -0.18rem;
}
.post-21 li.news{
	float: left;
	width: 33.33%;
}
.post-21 .news_div{
	margin: 0 0.18rem;
	height: 2.38rem;
	background: url(images/p21_div.png) no-repeat center;
	background-size: 100% 100%;
	box-sizing: border-box;
	padding: 0.56rem 0.3rem 0 0.45rem;
}
.post-21 .news_title{
	font-size: 0.18rem;
	line-height: 0.3rem;
	height: 0.6rem;
	font-weight: bold;
	font-family: '思源黑体CN';
	color: #333333;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	transition: all 0.6s ease;
}
.post-21 .news_intro{
	font-size: 0.16rem;
	line-height: 0.26rem;
	height: 0.52rem;
	font-family: '思源黑体CN';
	font-weight: lighter;
	color: #6A6A6A;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	margin-top: 0.18rem;
}
.post-21 a.news_link:hover .news_title{
	color: var(--hoverColor);
}
.post-21 .slick-dots li{
	width: 0.15rem;
	height: 0.15rem;
	margin: 0 0.1rem;
	background: #0F2F88;
	opacity: 0.55;
	border-radius: 50%;
}
.post-21 .slick-dots li.slick-active{
	background: #0F2F88;
	opacity: 1;
}
.post-21 .slick-dots{
	bottom: -0.63rem;
	opacity: 0.41;
}

/* main3 */
.main3{
	background: url(images/m3_bg.png) no-repeat center top 0.5rem;
	position: relative;    background-size: 19.23rem;
	z-index: 10;
}
.main3 .inner{
	padding-bottom: 1.26rem;
	margin-top: -1.15rem;
}
.main3 .ml{float: left;width: 9.72rem;}
.main3 .mr{float: right;width: 4.8rem;}
/* post-31 */
.post-31 .tt{
	margin-bottom: 0.8rem;
}
.post-31 .more_btn{margin-top: 0.21rem;}
.post-31 .news_list{margin: 0 -0.2rem;}
.post-31 li.news{
	float: left;
	width: 33.33%;
}
.post-31 .news_div{
	margin: 0 0.2rem;
}
.post-31 .news_imgs{
	position: relative;
	padding-top: 57.29%;
	overflow: hidden;
	height: 0;
	background: #eee;
}
.post-31 .news_imgs img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 0.6s ease;
}
.post-31 a.news_link:hover .news_imgs img{
	transform: scale(1.05);
}
.post-31 .news_title{
	font-size: 0.36rem;
	line-height: 0.42rem;
	height: 0.42rem;
	font-family: '思源黑体CN';
	font-weight: bold;
	color: #fff;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	margin-top: 0.32rem;
	margin-bottom: 0.5rem;
}
.post-31 .news_con>div{
	font-size: 0.16rem;
	line-height: 0.39rem;
	font-family: '思源黑体CN';
	color: #ffffff9c;
	padding-left: 0.34rem;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.post-31 .news_extra1{
	background: url(images/ex1.png) no-repeat left center;
	background-size: 0.2rem;
}
.post-31 .news_extra2{
	background: url(images/ex2.png) no-repeat left center;
	background-size: 0.17rem;
}
.post-31 .news_extra3{
	background: url(images/ex3.png) no-repeat left center;
	background-size: 0.17rem;
}
.post-31 .news_con{
	padding-left: 0.13rem;
	margin-left: 0.07rem;
	position: relative;
}
.post-31 .news_con::before{
	content: '';
	width: 0.01rem;
	height: 0.94rem;
	background: #fff;
	position: absolute;
	left: 0;
	bottom: 0.1rem;
}
/* post-32 */
.post-32 {
	margin-top: 0.8rem;
	box-sizing: border-box;
    padding: 0 0.5rem;
}
.post-32 li.news{
	float: left;
	width: 20%;
}
.post-32 .news_div{
	margin: 0 0.36rem;
}
.post-32 .news_box{
	padding-top: 100%;
	position: relative;
	height: 0;
	overflow: hidden;
	border-radius: 50%;
	background: #ffffff46;
	transition: all 0.6s ease;
}
.post-32 .news_date{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 80%;
	height: 80%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background: #153c647c;
	border-radius: 50%;
	transition: all 0.6s ease;
}
.post-32 .yy{
	font-size: 0.26rem;
	line-height: 0.36rem;
	color: #fff;
	font-weight: bold;
}
.post-32 .md{
	font-size: 0.16rem;
	line-height: 0.2rem;
	color: #fff;
}
.post-32 li.slick-current .news_box{
    background: #D9AD75;
	transform: scale(1.1);
}
.post-32 li.slick-current .news_date{
	background: #153c6400;
}
.post-32 .slick-list{padding: 0.2rem 0;}
.post-32 .slick-prev, .post-32 .slick-next{
	top: 50%;
	transform: translateY(-50%);
	width: 0.65rem;
	height: 0.65rem;
	margin-top: 0;
	border: #fff 0.01rem solid;
	border-radius: 50%;
}
.post-32 .slick-prev{
	left: -0.6rem;
	background: none;
}
.post-32 .slick-prev::after{
	content: '<';
	font-size: 0.2rem;
    line-height: 1;
    opacity: .75;
    color: white;
	font-family: '思源黑体CN';
}
.post-32 .slick-next{
	right: -0.6rem;
	background: none;
}
.post-32 .slick-next::after{
	content: '>';
	font-size: 0.2rem;
    line-height: 1;
    opacity: .75;
    color: white;
	font-family: '思源黑体CN';
}



/* post-33 */
.post-33{margin-top: 1rem;}
.post-33 .news_imgs{
	position: relative;
	padding-top: 140%;
	overflow: hidden;
	background: #eee;
	height: 0;
}
.post-33 .news_imgs img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 0.6s ease;
}








/* main4 */
.main4 {
	background: url(images/m4_bg.png) no-repeat right bottom;
}
.main4 .inner{
	padding-top: 0.84rem;
	padding-bottom: 1.68rem;
}
/* post-41 */
.post-41 .tt{
	padding-bottom: 0.39rem;
}
.post-41 .news_div{position: relative;}
.post-41 .list1 {
	float: left;
	width: 7.5rem;
}
.post-41 .list2{
	float: right;
	width: 7.2rem;
}
.post-41 .list1 .news_imgs{
	position: relative;
	padding-top: 75.07%;
	overflow: hidden;
	height: 0;
	background: #eee;
}
.post-41 .list1 .news_imgs img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 0.6s ease;
}
.post-41 a.news_link:hover .news_imgs img{
	transform: scale(1.05);
}
.post-41 .news_date{
	width: 0.93rem;
	height: 0.93rem;
	background: #1740B2;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	color: #fff;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
}
.post-41 .dd{
	font-size: 0.4rem;
	font-weight: bold;
	margin-bottom: 0.08rem;
}
.post-41 .ym{
	font-size: 0.12rem;
}
.post-41 .list1 .news_con{
	position: absolute;
	width: 100%;
	height: 1.73rem;
	bottom: 0;
	left: 0;
	right: 0;
	background: url(images/p41_l1.png) no-repeat center;
	background-size: 100% 100%;
	box-sizing: border-box;
	padding-left: 0.39rem;
	padding-right: 1.17rem;
}
.post-41 .list1 .news_con::after{
	content: '';
	width: 0.49rem;
	height: 0.15rem;
	background: url(images/p41_liMore.png) no-repeat;
	background-size: contain;
	position: absolute;
	right: 0.44rem;
	bottom: 0.29rem;
	z-index: 10;
	transition: all 0.6s ease;
}
.post-41 a.news_link:hover .news_con::after{
	right: 0.22rem;
}
.post-41 .list1 .news_title{
	font-size: 0.22rem;
	line-height: 0.3rem;
	height: 0.6rem;
	font-weight: bold;
	font-family: '思源黑体CN';
	color: #fff;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	margin-top: 0.85rem;
}
.post-41 .list2 .news_imgs{
	float: left;
	width: 3.54rem;
}
.post-41 .list2 .news_images{
	position: relative;
	padding-top: 75.14%;
	overflow: hidden;
	height: 0;
	background: #eee;
}
.post-41 .list2 .news_images img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 0.6s ease;
}
.post-41 .list2 .news_con{
	float: right;
	width: 3.34rem;
}
.post-41 .list2 .news_title{
	font-size: 0.22rem;
	line-height: 0.38rem;
	height: 0.76rem;
	font-weight: bold;
	font-family: '思源黑体CN';
	color: #000;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	margin-top: 0.12rem;
	transition: all 0.6s ease;
}
.post-41 .list2 .news_intro{
	font-size: 0.16rem;
	line-height: 0.32rem;
	height: 0.64rem;
	font-family: '思源黑体CN';
	color: #282828;
	opacity: 0.6;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	margin-top: 0.12rem;
}
.post-41 .list2 .news_more{
	display: inline-block;
	font-size: 0.18rem;
	font-family: '思源黑体CN';
	font-weight: lighter;
	color: #2672BF;
	margin-top: 0.46rem;
	padding-right: 0.36rem;
	transition: all 0.6s ease;
	background: url(images/p41_more2.png) no-repeat right center;
	background-size: 0.17rem;
}
.post-41 .list2 a.news_link:hover .news_more{
	padding-right: 0.46rem;
}
.post-41 .list2 a.news_link:hover .news_title{
	color: var(--hoverColor);
}
.post-41 .list2 li.news{margin-top: 0.31rem;}
.post-41 .list2 {margin-top: -0.31rem;}
.foot_logo{width:6.74rem;max-width:100%;}
.foot_logo img{width:100%;}